
  .company_card  {
padding: 50px;

   
  }
  .company_card_header {
    display: flex;
 
    
  }
  .company_card_header > img {
   
    margin-top: 10px;

  }
  .company_card_info {
   padding-left: 20px;
   
  }
  .company_card_info > h2 {
   
    line-height: 1.5;
    font-size: 1.7rem;
    font-weight: normal;
    cursor: pointer;
   
  }
  .company_card_info > h2:hover{
    text-decoration-line: underline
  }
  .company_card_info > p {
    font-size: 16px  !important;
    
    color : rgba(0,0,0,0.6);
    line-height: 1.6;
 
  }
  .company_card_info > p:hover{
    text-decoration-line: underline;
    cursor: pointer;
  }
  .btnAvis {
    background-color: #eb0392 ;
     color : white ;
     padding-left:  1.2rem;
     padding-right: 1.2rem;
     font-weight:bold;
     font-size : 100%;
  
     border:none;
      align-items: center;
      height:30px ;
      margin-right:8px ;
      cursor: pointer;
      position:right;
  }
  .btn {
    background-color: #eb0392 ;
     color : white ;
     padding-left:  1.2rem;
     padding-right: 1.2rem;
     font-weight:bold;
     font-size : 100%;
     border-radius :20px;
     border:none;
      align-items: center;
      height:40px ;
      margin-right:8px ;
      cursor: pointer;
      
  }
  .btn2{

    
    padding-left:  1.2rem;
    padding-right: 1.2rem;
    font-weight:bold;
    font-size : 100%;
    border-radius :20px;
    border:none;
     align-items: center;
     height:40px ;
     margin-right:8px ;
     cursor: pointer;
     background-color: white;
     color:  #eb0392;
     box-shadow: inset 0 0 0 1px #eb0392;
    
  }
  .btn2:hover{
    background-color: #ffd1ed;
    box-shadow:inset 0 0 0 2px #eb0392
  }
  .btn:hover {
   background-color: #ad066d;
  }
  .company_card_footer {  
    padding: 20px;
 
  }
  .company_description{
    padding-top: 10px;
    padding-left: 20px;
  }
  .company_description >h5 { 

    font-size: 15px;
    font-weight: 600;
  }
  .company_description > p {

    margin-top: 15px;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 400;
    
  }
  .company_description_details{

    columns: auto 2;
    margin-top: 15px;
  }
  .company_box{

    break-inside: auto;
  }
  .company_box > h3{
    font-size: 15px;
    line-height: 1.4;
    font-weight: 600;
  }
  .company_box > p{
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 12px;
  }
  #comment {
background-color:#F5F5F5;
    border: 1px solid grey;
    padding: 20px; 
    padding-left: 30px;
    width: 350px;
    height: 90px;  
  }
  .starsComment {
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 16px;
    width: 83px;
    padding-left: 40px;
}
  .list-style-none {
    list-style: none!important;
    list-style-position: initial !important;
    list-style-image: initial !important;
    list-style-type: none !important;
}
.flex-wrap {
  flex-wrap: wrap!important;
}

.display-flex {
  display: flex!important;
}
.org-people-profiles-module__profile-item {
  width: 235px;
  margin: 24px 16px 0 0;
}
.full-width {
  width: 100%!important;
}
.scaffold-layout--static .artdeco-card {
  border-radius: var(--corner-radius-medium)!important;
}
.artdeco-card {
  overflow: visible;
  overflow-x: visible;
  overflow-y: visible;
}
.org-people-profile-card__profile-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 240px;
  padding: 12px;
}.artdeco-entity-lockup--stacked-center {
  display: block;
  text-align: center;
}
.pb3 {
  padding-bottom: 12px!important;
}
.ph3 {
  padding-left: 12px!important;
  padding-right: 12px!important;
}
.artdeco-button, .artdeco-button--2, .peek-carousel-controls__button {
  border-radius: var(--corner-radius-large)!important;
  padding-left: 1.6rem!important;
  padding-right: 1.6rem!important;
}
.full-width {
  width: 100%!important;
}
.artdeco-button, .peek-carousel-controls__button {
  min-width: 0;
}
.artdeco-button, .peek-carousel-controls__button {
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  transition-duration: 167ms;
  align-items: center;
  border: none;
  border-radius: 2px;
  box-sizing: border-box;
  cursor: pointer;
  font-family: inherit;
  font-weight: 600;
  display: inline-flex;
  justify-content: center;
  min-width: 6.4rem;
  max-width: 480px;
  overflow: hidden;
  text-align: center;
  transition-property: background-color,box-shadow,color;
  vertical-align: middle;
}
.artdeco-button, .artdeco-button--2, .peek-carousel-controls__button {
  font-size: 1.6rem;
  min-height: 3.2rem;
  padding: .6rem 1.2rem;
  line-height: 2rem;
}
.artdeco-button--secondary, .artdeco-button--secondary:visited, .artdeco-button--secondary:visited:hover, .artdeco-carousel__navigation .artdeco-button--circle, .artdeco-carousel__navigation .artdeco-button--circle:visited, .artdeco-carousel__navigation .artdeco-button--circle:visited:hover, .artdeco-carousel__navigation .peek-carousel-controls__button, .peek-carousel-controls__button, .peek-carousel-controls__button:visited, .peek-carousel-controls__button:visited:hover, a.artdeco-button--secondary {
  background-color: var(--color-background-none);
  color: var(--color-action);
  box-shadow: inset 0 0 0 1px var(--color-action);
}
.card-containerEmp{
display: flex;
flex-direction: column;
background-color: white;
border: 1px solid grey;
border-radius: 5px;
padding: 25px;
cursor: pointer;
-moz-osx-font-smoothing:grayscale;
backface-visibility: hidden;
transform: translate(0);
transition: transform 0.25s ease-out;
}
.card-containerEmp:hover
{
  transform: scale(1.05);
}
.imgCircle
{
  border-radius: 50%;
  text-align :center;
  padding-left: 20px;
}
.imgCircleComment
{
  border-radius: 50%;
  text-align :left;
  width: 15%;

}
.root {
  minWidth: 200;
  border-radius: 25px
}
.bullet {
  display: "inline-block";
  margin: "0 2px";
  transform: "scale(0.8)"
}
.title {
  fontSize: 14
}
.pos {
  marginBottom: 12
}
.absolute {
  position: absolute;
 padding-left: 500px;
 padding-top: 50px;
 

 
 
}